@charset "utf-8";



/*############################################################################*/
/*

用途名：説明
・各クラスの区切りは１行、大きな区分けの場合（#記号）は上に２行空ける。
・最後に「以上」と入れる。

*/
/*############################################################################*/




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

既存クラスの上書き設定と全体的な領域分け

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


/*既存クラスの上書き設定*/

.l-wrapper {
  overflow: visible;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

.l-main {
  box-sizing: border-box;
  width: 100%;
  padding: 50px 0 0 0;
}

h2,h3,h4 {
  font-weight: bold !important;
}

/*シェアボタン箇所を白地にする*/

.l-share:last-child {
  margin-bottom: 0 !important;
}

.l-aside {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}


/*ーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*基礎css*/

.thispage_contents_wrap,
.thispage_contents_wrap li,
.thispage_contents_wrap dt,
.thispage_contents_wrap dd {
  font-size: 1.7rem;
	line-height: 1.8;
}

.thispage_contents_wrap * {
  position: relative;
}

.thispage_contents_wrap section {
  margin: 0;
}

.mt10 { margin-top: 10px !important; }
.mt100 { margin-top: 100px !important; }
.mt200 { margin-top: 200px !important; }
.mt300 { margin-top: 300px !important; }
.mt400 { margin-top: 400px !important; }
.mt600 { margin-top: 600px !important; }
.mt800 { margin-top: 800px !important; }

br.sp { display: none; }
br.pc { display: block; }

.small{font-size: 1em;}
.tx_small{font-size: .6em;}

.red { color: #ff3300; }

/*ーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*背景動画の基礎的部分*/

.page_container {
  position: relative;
  box-sizing: border-box;
	overflow: visible;
  margin: 0;
  padding: 20px 0;
  width: 100%;
  min-height: 800px;
  background-color: #ffffff;
}

.page_container::after {
	content: "";
	display: block;
	clear: both;
}
.page_container {
	zoom: 1;
}


/*youtube*/

.youtube_responsive {
  width: 100%;
  aspect-ratio: 16/9;
  border: 5px solid #00a0c9;
  margin: 30px auto 60px auto;
  padding: 0;
  line-height: 0;
}

.youtube_responsive iframe {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*KVエリア*/


.kv {
  position: relative;
  margin: 0;
  padding: 0;
	z-index: 0;
  height: 80vh;
	min-height: 500px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  overflow: hidden;
}

.kv .photo img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}




/*ロゴ*/

.kv h1.b {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0);
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: max(530px, 65vh);
  height: 0 !important;
  line-height: 250%;
  width: 100%;
  max-width: 850px;
  background: url(../img/kv/page_logo.svg) center center no-repeat;
  background-size: 100%;
}

.kv h1.a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: max(470px, 75vh);
  height: 0 !important;
  line-height: 250%;
  width: 100%;
  background: url(../img/kv/page_logo2.svg) center center no-repeat;
  background-size: auto 100%;
}


/*魅力紹介*/

.charm {
  position: relative;
  margin: 0 0 100px 0;
  padding: 0px 0 80px 0;
	background: url(../img/charm/charm_dpt_pattern.png) center center;
  background-size: 15px;
	background-color:#e3f4ff;
}

.charm::before {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 20%;
	background-color:#93d4ff;
}

.charm::after {
	content: '';
	display: block;
	position: absolute;
	top: -60px;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 60px;
  background: url(../img/charm/charm_title_image.svg) top center no-repeat;
  background-size: 600px;
}

.charm h2 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: max(100px, 20vh);
  height: 0 !important;
  line-height: 250%;
  width: 100%;
  background: url(../img/charm/charm_title.svg) top center no-repeat;
  background-size: auto 90%;
}

.charm .charm_point {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin: 0 auto;
  padding: 0 80px;
  width: 100%;
  max-width: 1400px;
}

.charm .charm_point div {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  text-align: center;
  border-radius: 20px;
}

.charm .charm_point img {
  position: relative;
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.charm .charm_point img.sub {
  position: absolute;
  bottom: 30px;
  left: 4px;
  width: 120px;
  border-radius: 50%;
  box-shadow: 0 1px 6px 0 #e1dbdb;
}

.charm .charm_point p {
  margin: 0px 0px 0px 0px;
  padding: 30px 0px 30px 80px;
  font-weight: bold;
  font-size: 120%;
}

.charm .charm_point div:nth-of-type(1) p {
  color: #2ba738;
}
.charm .charm_point div:nth-of-type(2) p {
  color: #8292b7;
}
.charm .charm_point div:nth-of-type(3) p {
  color: #00a0ff;
}

.charm .charm_point div h3 {
  position: absolute;
	top:-10px;
	left:10%;
	margin: 0;
	padding: 10px 0;
	width: calc(100% - 20%);
	z-index: 1;
	border-radius: 9999px;
	border:2px solid #ff3300;
	background-color:#ffffff;
}

.charm .charm_point div:nth-of-type(1) h3 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 50px;
  height: 0 !important;
  line-height: 250%;
  background: url(../img/charm/charm_1.svg) center center no-repeat;
  background-size: 60% auto;
	background-color:#ffffff;
	border:2px solid #2ba738;
}

.charm .charm_point div:nth-of-type(2) h3 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 50px;
  height: 0 !important;
  line-height: 250%;
  background: url(../img/charm/charm_2.svg) center center no-repeat;
  background-size: 60% auto;
	background-color:#ffffff;
	border:2px solid #8292b7;
}

.charm .charm_point div:nth-of-type(3) h3 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 50px;
  height: 0 !important;
  line-height: 250%;
  background: url(../img/charm/charm_3.svg) center center no-repeat;
  background-size: 60% auto;
	background-color:#ffffff;
	border:2px solid #00a0ff;
}



/*画面脇のプランボタン*/

.page_plan_link {
  position: fixed;
  top: 50%;
  left: -90px;
  z-index: 2;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 270px;
  height: 0 !important;
  line-height: 250%;
  width: 70px;
  background: url(../img/plan/plan_link.svg) center center no-repeat;
  background-size: auto 80%;
  background-color: #3b62d3;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: 0 1px 14px 0 #6e7588;
	transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
}

.page_plan_link:hover {
  background-color: #3b91d3;
}

.page_plan_link_show {
  -webkit-animation: page_plan_link_show forwards .5s;
  animation: page_plan_link_show forwards .5s;
}

@keyframes page_plan_link_show {
	100% { left: 0px; }
}

.page_plan_link_hidden {
  -webkit-animation: page_plan_link_hidden forwards .5s;
  animation: page_plan_link_hidden forwards .5s;
}

@keyframes page_plan_link_hidden {
	0% { left: 0px; }
	100% { left: -90px; }
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*topics*/

/*
スタート時は左10%開きで画像幅は95%か1000pxのどちらか短い方。画像は1枚は必ず最後まで見えるように。
*/


.topics {
	overflow: hidden;
  margin: 100px 0 100px 0 !important;
  padding: 0;
  width: 100%;
  height: 500px;
}

.topics .topics_num {
  position: absolute;
  top: 60px;
  left: 0;
	z-index: 1;
  margin: 0;
  padding: 0;
  width: 100px;
  height: 50px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5px;
	opacity: 0.8;
}

.topics .topics_num::after {
  content: "";
  display: block;
  position: absolute;
  top: -50px;
  left: 30px;
  width: 150px;
  height: 30px;
  background: url(../img/topics/title.svg) center center no-repeat;
  background-size: 100% auto;
}

.topics .topics_images {
  position: absolute;
  top: 0;
  left: 10%;
	z-index: 0;
  margin: 0;
  padding: 0;
  width: auto;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
}

.topics .topics_images li {
  width: 1000px;
}

.topics .topics_images li img {
  width: 100%;
	border-radius: 40px;
}

.topics .topics_num li {
  	display: block;
		overflow: hidden;
		margin: 0;
		padding-top: 80px;
		height: 0 !important;
		line-height: 250%;
		width: 80px;
}

.topics .topics_num li:nth-of-type(1) {
		background: url(../img/topics/01_num.svg) top center no-repeat;
		background-size: 100% auto;
}
.topics .topics_num li:nth-of-type(1).on {
		background: url(../img/topics/01_num.svg) bottom center no-repeat;
		background-size: 100% auto;
}

.topics .topics_num li:nth-of-type(2) {
		background: url(../img/topics/02_num.svg) top center no-repeat;
		background-size: 100% auto;
}
.topics .topics_num li:nth-of-type(2).on {
		background: url(../img/topics/02_num.svg) bottom center no-repeat;
		background-size: 100% auto;
}

.topics .topics_num li:nth-of-type(3) {
		background: url(../img/topics/03_num.svg) top center no-repeat;
		background-size: 100% auto;
}
.topics .topics_num li:nth-of-type(3).on {
		background: url(../img/topics/03_num.svg) bottom center no-repeat;
		background-size: 100% auto;
}

.topics .topics_num li:nth-of-type(4) {
		background: url(../img/topics/04_num.svg) top center no-repeat;
		background-size: 100% auto;
}
.topics .topics_num li:nth-of-type(4).on {
		background: url(../img/topics/04_num.svg) bottom center no-repeat;
		background-size: 100% auto;
}

.topics .topics_num li:nth-of-type(1) a:hover {
	background-position: bottom center;
}
.topics .topics_num li:nth-of-type(2) a:hover {
	background-position: bottom center;
}
.topics .topics_num li:nth-of-type(3) a:hover {
	background-position: bottom center;
}
.topics .topics_num li:nth-of-type(4) a:hover {
	background-position: bottom center;
}

.topics #roop_timer {
  position: absolute;
  top: 22px;
  left: 117px;
  z-index: 2;
  height: 6px;
  width: 1px;
  background-color: #0066cc;
}





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*コンテンツのフォーマット　01〜04*/

.contents {
  position: relative;
  margin: 0;
  padding: 0;
}

.bg_fixed_image {
  min-height: 600px;
  height: 70vh;
  position: relative;
  clip-path: inset(0);
}

.bg_fixed_image img {
  object-fit: cover;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/*contentsのテキスト本文*/

.page_contents {
  margin: 0 auto;
  padding: 100px 0 0 0;
  width: calc(100% - 80px);
  max-width: 1000px;
  min-height: 1000px;
}

.page_contents h3 {
  margin: 0;
  padding: 0 0 20px 0;
  font-size: 2.4rem;
  line-height: 1.6;
  font-weight: bold;
}

.page_contents img {
  width: 100%;
}

.c01 .page_contents h3 { color: #00a0ff; }
.c02 .page_contents h3 { color: #00a0c9; }
.c03 .page_contents h3 { color: #4056ff; }
.c04 .page_contents h3 { color: #a98446; }
.c04 .page_contents h4 { color: #a98446; }


/*画像上のエレメント*/

.contents .on_obj {
	box-sizing: border-box;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
  width: 100%;
  min-height: 700px;
  height: 80vh;
}


.contents .topics_link {
  box-sizing: border-box;
  position: sticky;
  top: 80px;
  left: 0;
  z-index: 1;
  display: grid;
  margin: 50px 0 0 100px;
  padding: 0;
  width: 300px;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5px;
}

.contents .topics_link::after {
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: -90px;
	width: 90px;
	height: 70px;
  background: url(../img/topics/link_title.svg) center left no-repeat;
  background-size: 90% auto;
}


.contents .topics_link a {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 70px;
  height: 0 !important;
  line-height: 250%;
  width: 70px;
}

.contents .topics_link li:nth-of-type(1) a {
  background: url(../img/topics/link_01.svg) top center no-repeat;
  background-size: 100% auto;
}
.contents .topics_link.w li:nth-of-type(1) a {
	background-position: bottom center;
}
.contents .topics_link li:nth-of-type(1) a.on {
	background-position: center -70px;
}

.contents .topics_link li:nth-of-type(2) a {
  background: url(../img/topics/link_02.svg) top center no-repeat;
  background-size: 100% auto;
}
.contents .topics_link.w li:nth-of-type(2) a {
	background-position: bottom center;
}
.contents .topics_link li:nth-of-type(2) a.on {
	background-position: center -70px;
}

.contents .topics_link li:nth-of-type(3) a {
  background: url(../img/topics/link_03.svg) top center no-repeat;
  background-size: 100% auto;
}
.contents .topics_link.w li:nth-of-type(3) a {
	background-position: bottom center;
}
.contents .topics_link li:nth-of-type(3) a.on {
	background-position: center -70px;
}

.contents .topics_link li:nth-of-type(4) a {
  background: url(../img/topics/link_04.svg) top center no-repeat;
  background-size: 100% auto;
}
.contents .topics_link.w li:nth-of-type(4) a {
	background-position: bottom center;
}
.contents .topics_link li:nth-of-type(4) a.on {
	background-position: center -70px;
}

.contents .topics_link li:nth-of-type(1) a:hover {
	background-position: center -70px;
}
.contents .topics_link li:nth-of-type(2) a:hover {
	background-position: center -70px;
}
.contents .topics_link li:nth-of-type(3) a:hover {
	background-position: center -70px;
}
.contents .topics_link li:nth-of-type(4) a:hover {
	background-position: center -70px;
}



/*見出し画像*/

.contents.c01 .on_obj h2 {
  position: absolute;
  bottom: 30px;
  right: 0;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 590px;
  height: 0 !important;
  line-height: 250%;
  width: 500px;
  background: url(../img/topics_contents/titles/topics_title_01.svg) top center no-repeat;
  background-size: 100%;
}

.contents.c02 .on_obj h2 {
  position: absolute;
  bottom: 30px;
  right: 0;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 590px;
  height: 0 !important;
  line-height: 250%;
  width: 500px;
  background: url(../img/topics_contents/titles/topics_title_02.svg) top center no-repeat;
  background-size: 100%;
}

.contents.c03 .on_obj h2 {
  position: absolute;
  bottom: 30px;
  right: 0;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 590px;
  height: 0 !important;
  line-height: 250%;
  width: 500px;
  background: url(../img/topics_contents/titles/topics_title_03.svg) top center no-repeat;
  background-size: 100%;
}

.contents.c04 .on_obj h2 {
  position: absolute;
  bottom: 30px;
  right: 0;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 590px;
  height: 0 !important;
  line-height: 250%;
  width: 500px;
  background: url(../img/topics_contents/titles/topics_title_04.svg) top center no-repeat;
  background-size: 100%;
}





/*本文内のカラム分け*/

.reed_column {
  display: grid;
  grid-template-columns: .5fr 1fr;
  grid-gap: 20px;
  margin: 0 0 100px 0;
  padding: 0;
}

.text_column {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  margin: 0;
  padding: 0;
}

.text_column.c3 {
  grid-template-columns: 1fr 1fr 1fr;
}

/*横2つを連結*/

.text_column .continuous {
	grid-column: 1 / 3;
}

.text_column .continuous p {
	padding: 0px 0px 0px 30%;
}

/*タイトル色*/

.c1_text_bg_color {
  margin: 0 0 100px 0;
  padding: 40px;
  background-color: #ecf7ff;
}

.mgn { margin-bottom: 100px !important; }
.mgn2 { margin-bottom: 50px !important; }
.mgntop { margin-top: 200px !important; }


/*セクション別の段落タイトル*/

.c01 h3.c_title {
  position: relative;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 20px 0 20px 0;
	font-size: 3rem;
	font-weight: bold;
}

.c01 h3.c_title::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 23%;
  height: 100%;
  background: url(../img/topics_contents/01/title_image_L.svg) center right no-repeat;
  background-size: auto 70px;
}

.c01 h3.c_title::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 23%;
  height: 100%;
  background: url(../img/topics_contents/01/title_image_R.svg) center left no-repeat;
  background-size: auto 70px;
}

/**/

.c02 h3.c_title {
  position: relative;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 30px 0 30px 0;
	background: url(../img/topics_contents/02/title_image_top.svg),url(../img/topics_contents/02/title_image_bottom.svg);
	background-size: auto 20px ,auto 20px;
	background-repeat: no-repeat, no-repeat;
	background-position: top left, bottom right;
	font-size: 3rem;
	font-weight: bold;
}

.sonota {
  margin-top: 20px;
  font-weight: bold;
  text-align: center;
  color: #00a0ff;
  font-size: 1.8rem;
}

.sonota_blan_button {
	display: block;
  margin: 10px auto 0 auto;
  padding: 6px 20px 6px 26px;
  background-color: #93d464;
  border: 2px solid #ffffff;
  box-shadow: 0 1px 6px 0 #e1dbdb;
  border-radius: 10px;
  color: #000000;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  text-decoration: none;
}

.sonota_blan_button:hover {
  background-color: #6bae3b;
  color: #ffffff;
}

.sonota_blan_button::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 6px);
  left: 8px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: rotate(45deg);
}





/**/

.c03 h3.c_title {
  position: relative;
  text-align: center;
  margin: 0 0 0 0;
  padding: 20px 0 20px 0;
	font-size: 3.5rem;
	font-weight: bold;
}

.c03 h3.c_title span {
  position: relative;
  display: inline-block;
}

.c03 h3.c_title span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -40px;
  width: 40px;
  height: 100%;
  background: url(../img/topics_contents/03/title_image_L.svg) center center no-repeat;
  background-size: auto 30px;
}

.c03 h3.c_title span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -40px;
  width: 40px;
  height: 100%;
  background: url(../img/topics_contents/03/title_image_R.svg) center center no-repeat;
  background-size: auto 30px;
}

.c03 .c03_intxt {
  margin: 0;
  padding: 30px;
  background-color: #f1f7fd;
  box-shadow: 0 1px 6px 0 #e1dbdb;
}

.c03 .c03_intxt h3 {
  margin: 0 0 20px 0;
  padding: 5px 0;
  border-top: 3px solid #c9ddf6;
  border-bottom: 3px solid #c9ddf6;
  text-align: center;
}

.c03 .c03_intxt h4 {
  margin: 0 0 10px 0;
  padding: 5px 10px;
	color: #4056ff;
  background-color:#ffffff;
}


/**/

.c04 h3.c_title {
  position: relative;
  text-align: center;
  margin: 0px 0 30px 0;
  padding: 0;
	font-size: 3rem;
	background: url(../img/topics_contents/04/title_image.svg) center center;
  background-size: 40px;
	font-weight: bold;
}

.c04 h3.c_title span {
  position: relative;
  display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 10px 40px;
	background-color:#ffffff;
}

.c04 .page_contents h4 {
  margin: 10px 0;
  padding: 0;
	font-size: 2.5rem;
	font-weight: bold;
}


/*プラン紹介*/

.plan_info {
  position: relative;
  margin: 0;
  padding: 100px 20px;
  background: url(../img/plan/bg_stripe.png) center center repeat;
  background-size: 10px;
}

.plan_info::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background: url(../img/plan/line.png) center center repeat-x;
  background-size: auto 100%;
}

.plan_info::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background: url(../img/plan/line.png) center center repeat-x;
  background-size: auto 100%;
}

.plan_info .inner {
  position: relative;
  margin: 0 auto;
  padding: 0 0 80px 0;
  width: calc(100% - 80px);
  max-width: 1000px;
}

.plan_info h2 {
  position: relative;
  margin: 0 0 20px 0;
  padding: 10px 30px;
  font-size: 2rem;
  background-color: #ffffff;
  border: 1px solid #00a0ff;
  border-left: 6px solid #00a0ff;
  color: #00a0ff;
}

.plan_info h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -25px;
  left: -25px;
  width: 30px;
  height: 30px;
  background: url(../img/plan/title_img.svg) center center no-repeat;
  background-size: 100%;
}

.plan_info h2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -50px;
  right: 15px;
  z-index: 1;
  width: 15px;
  height: 80px;
  background-color: #ff7a00;
}

.plan_info .photo {
  margin: 0;
  padding: 0 0 0 200px;
}

.plan_info .photo img {
  width: 100%;
}

.plan_info .plan_info_detail {
  position: relative;
  margin: 0;
  padding: 0 0 0 50px;
  width: 80%;
}

.plan_info .plan_info_detail .features {
  display: inline-block;
  margin: 0;
  padding: 5px 150px 5px 20px;
  background-color: #ff7a00;
  color: #ffffff;
  transform: translate(0px, -30px);
}

.plan_info .plan_info_detail ul {
  margin: -20px 0 0 0;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0 10px;
}

.plan_info .plan_info_detail ul li {
  position: relative;
  margin: 0;
  padding: 0 0 0 16px;
}

.plan_info .plan_info_detail ul li::after {
  content: "●";
  display: block;
  position: absolute;
  top: 0.6rem;
  left: 0;
  font-size: 1.2rem;
  color: #00a0ff;
}

.plan_info .plan_info_detail .memo {
  display: block;
	font-size: 1.6rem;
	color: #027dca;
}

.blan_button {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 15px 0;
  display: block;
  width: 300px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  background-color: #008e3d;
  border: 2px solid #ffffff;
  box-shadow: 0 1px 8px 0 #70819d;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.blan_button:hover {
	transform: translate(0px, -5px);
}

/*金額*/

.plan_info .amount {
  margin: 30px 0;
  padding: 0 0 10px 0;
  font-size: 1.5rem;
  line-height: 1;
	vertical-align: bottom;
  border-bottom: 2px solid #00a0ff;
}

.plan_info .amount span {
	vertical-align: bottom;
}

.plan_info .amount .price {
  font-size: 2.3rem;
  margin-left: 20px;
	vertical-align: bottom;
}

.plan_info .amount .price strong {
  font-size: 3.2rem;
	font-weight: bold;
}




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*コンテンツのフォーマット　05〜06*/

.sub_contents {
  margin: 50px auto !important;
  padding: 30px;
  max-width: 1000px;
  width: 100%;
  box-shadow: 0 1px 6px 0 #e1dbdb;
}

.sub_contents img {
  width: 100%;
}

.sub_contents h2 {
  margin: 0;
  padding: 0;
	margin-bottom: 20px;
  text-align: center;
  font-size: 2.5rem;
}

.sub_contents h2 span {
  display: inline-block;
  margin: 0;
  padding: 5px 40px;
}

.sub_contents h3 {
  margin-bottom: 10px;
  font-size: 1.8rem;
  margin: 0 0 10px 0;
  padding: 5px 20px;
  background-color: #ffffff;
  border: 1px solid #cae9b3;
}

.sub_contents .sp {
  display: none;
}

/*ボタン*/
.link_btn {
  margin: 10px 0 0 0;
  padding: 2px 20px 2px 26px;
  display: inline-block;
  background-color: #93d464;
  border: 2px solid #ffffff;
  box-shadow: 0 1px 6px 0 #e1dbdb;
  border-radius: 10px;
  color: #000000;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  text-decoration: none;
}

.link_btn:hover {
  background-color: #6bae3b;
  color: #ffffff;
}

.link_btn::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 6px);
  left: 8px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: rotate(45deg);
}



/*アクセス*/

.sub_contents.c05 {
  background-color: #f7fff3;
}

.sub_contents.c05 .title_group {
  margin: 0 0 20px 0;
  padding: 20px;
  border: 7px solid #93d464;
}

.sub_contents.c05 .title_group h1 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 100px;
  height: 0 !important;
  line-height: 250%;
  width: 200px;
  background: url(../img/topics_contents/05/title.svg) center center no-repeat;
  background-size: 100%;
}

.sub_contents.c05 .title_group p {
  position: absolute;
  margin: 0;
  padding: 0;
  top: calc(50% - 2rem);
  left: 400px;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.8;
}

.sub_contents.c05 .title_group p span {
  background: linear-gradient(transparent 70%, #b5ea8e 70%);
}

.sub_contents.c05 h2 {
  background: url(../img/topics_contents/05/text_title_image.svg) center center repeat-x;
  background-size: 30px;
	color: #75b448;
}

.sub_contents.c05 h2 span {
  background-color: #f7fff3;
}



/*ski*/

.sub_contents.c06 {
  background-color: #f7fffd;
}

.sub_contents.c06 .title_group {
  margin: 0 0 20px 0;
  padding: 20px;
  border: 7px solid #93d4ff;
}

.sub_contents.c06 .title_group h1 {
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 100px;
  height: 0 !important;
  line-height: 250%;
  width: 200px;
  background: url(../img/topics_contents/06/title.svg) center center no-repeat;
  background-size: 100%;
}

.sub_contents.c06 .title_group p {
  position: absolute;
  margin: 0;
  padding: 0;
  top: calc(50% - 2rem);
  left: 200px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.8;
}

.sub_contents.c06 .title_group p span {
  background: linear-gradient(transparent 70%, #afddfb 70%);
}

.sub_contents.c06 h2 {
  background: url(../img/topics_contents/06/text_title_image.svg) center center repeat-x;
  background-size: 30px;
	color: #5b9dc9;
}

.sub_contents.c06 h2 span {
  background-color: #f7fffd;
}

/*テキスト*/

.sub_contents.c06 .text {
  margin-top: 10px;
  padding-left: 20%;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*最後のプラン一覧ボタンエリア*/

.plan_link {
  margin: 60px 0 0 0 !important;
  padding: 100px 0 100px 0;
  background: url(../img/plan/last_plan_bg_area.jpg) center center no-repeat;
  background-size: cover;
  text-align: center;
}



.plan_link a {
  margin: 10px 0 0 0;
  padding: 4px 40px 4px 50px;
  display: inline-block;
  background-color: #93d464;
  border: 4px solid #ffffff;
  box-shadow: 0 1px 6px 0 #e1dbdb;
  border-radius: 10px;
  color: #000000;
  font-size: 2rem;
  font-weight: bold;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  text-decoration: none;
  box-shadow: 0 1px 16px 0 #46475d;
}

.plan_link a:hover {
  background-color: #6bae3b;
  color: #ffffff;
}

.plan_link a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 6px);
  left: 18px;
  width: 8px;
  height: 8px;
  border-top: 4px solid #000000;
  border-right: 4px solid #000000;
  transform: rotate(45deg);
}











/*以上*/